Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 10-10-2013 08:54:46

df871
Membre
Lieu : Limousin
Distrib. : Debian Wheezy 7.1 32b
Noyau : Linux 3.2.0-4-486
(G)UI : Xfce 4.8
Inscription : 17-09-2013
Site Web

[RÉSOLU de façon détournée, pas "propre"] Manque plusieurs paquets...

Bonjour à Toutes et Tous smile

Je constate qu'il manque plusieurs paquets :

root@DebianFixe:/home/bernard# apt-cache policy pmount
pmount:
  Installé : (aucun)
  Candidat : 0.9.23-2
 Table de version :
     0.9.23-2 0
        500 http://ftp.fr.debian.org/debian/ wheezy/main i386 Packages
root@DebianFixe:/home/bernard# apt-cache policy hal
hal:
  Installé : (aucun)
  Candidat : 0.5.14-8
 Table de version :
     0.5.14-8 0
        500 http://ftp.fr.debian.org/debian/ wheezy/main i386 Packages
root@DebianFixe:/home/bernard# apt-cache policy usbmount
usbmount:
  Installé : (aucun)
  Candidat : 0.0.22
 Table de version :
     0.0.22 0
        500 http://ftp.fr.debian.org/debian/ wheezy/main i386 Packages
root@DebianFixe:/home/bernard#



Alors que je n'ai pas fait l'installation minimale... comment cela se fesse-t-il lol ?
Y a-t-il un méta paquet qui regroupe ces paquets, après une p'tite recherche sur la toile, rien trouvé de probant !

Sinon, je les installe à la main... mais, déjà je constate que je ne peux pas lancer les scripts de sauvegarde, qui ont été fait sous nautilus (je le précise, des fois que cela puisse servir wink ) et que bien entendu, mon apn est vu, mais ne se "mounte" pas !

Merci pour vos retours smile




[édit 12/10/2013]
#34
résolution du fonctionnement des scripts de sauvegarde/clonage smile

Dernière modification par df871 (12-10-2013 15:47:03)


Cordialement
Bernard
Crées, Consolides... puis, Continues à Créer smile
Asus P4P800, P4C 2,6Ghz, Seagate laptop SSHD 500Go, Nvidia GF 6200 512 Mo avec Debian 7.0, Xfce 4.08

Hors ligne

#2 10-10-2013 10:49:36

captnfab
Admin-Girafe
Lieu : /dev/random
Distrib. : Debian Stretch/Sid/Rc-Buggy
Noyau : Linux (≥ 4.3)
(G)UI : i3-wm (≥ 4.11)
Inscription : 07-07-2008
Site Web

Re : [RÉSOLU de façon détournée, pas "propre"] Manque plusieurs paquets...

Salut,
Hal ne doit plus être utilisé, il a été fusionné avec udev.
usbmount est normalement remplacé par les automounter des environnements de bureau.

Pour ton apn, essaye de le régler en mode Périphérique de stockage de masse.

captnfab,
Association Debian-Facile, bépo.
TheDoctor: Your wish is my command… But be careful what you wish for.

Hors ligne

#3 10-10-2013 13:46:52

Invité-1
Invité

Re : [RÉSOLU de façon détournée, pas "propre"] Manque plusieurs paquets...

Sinon, le "mount" des périphériques amovibles se règle dans les préférences de Thunar (une case à cocher) pour le montage auto et dans les propriétés du bureau (clic droit sur le bureau) pour avoir une icône qui apparait au branchement.


à plus,

Invité-1

#4 10-10-2013 13:57:56

Haricophile
Adhérent(e)
Lieu : Pignans (Var)
Distrib. : SID
Noyau : 4.0.0-1-amd64
(G)UI : Mate / i3 selon...
Inscription : 14-09-2009

Re : [RÉSOLU de façon détournée, pas "propre"] Manque plusieurs paquets...

Il faut regarder quel paquet demande ceux là en dépendance, et voir si à tout zazard la condition ne serait pas   | (OR) ou "recommend"


Avec aptitude j'utilise l'option  "why" ou  "show --show-deps"  mais avec apt je ne sais pas et j'ai la flemme de lire le man tongue


En tout cas, comme le fait remarquer captnfab, les paquets listés me semblent "deprecated".

« Un optimiste, explique Raymond Aubrac, n’est pas un être satisfait, content de la situation actuelle. C’est quelqu’un qui pense qu’il peut faire quelque chose qui servira. »

Hors ligne

#5 10-10-2013 14:43:15

df871
Membre
Lieu : Limousin
Distrib. : Debian Wheezy 7.1 32b
Noyau : Linux 3.2.0-4-486
(G)UI : Xfce 4.8
Inscription : 17-09-2013
Site Web

Re : [RÉSOLU de façon détournée, pas "propre"] Manque plusieurs paquets...

merci pour vos suggestions smile

Petit rappel, je suis avec Xfce4.8 !

@Fab captain wink
j'ai cherché et pas trouvé comment faire de l'apn, un périph de mass'storage !

@Eric
c'est bien dans :
Gestionnaire de Paramètres/Disques amovibles et médias/stockage amovibles : j'ai tout coché !
et pour Caméras : j'ai aussi coché !
et cela dés que j'ai installé... connaissant le souci que cela produit, lorsque nous oublions... maintenant, j'évite d'oublier wink

Pour Thunar, je lis et relis les préférences, et n'aperçois pas ce qui pourrait ressembler à ce que tu indiques !

@Appréciateur des haricots wink
J'aimerai bien regarder qui dépend de qui... mais de quelle manière puis-je le faire ?

A bientôt wink

Cordialement
Bernard
Crées, Consolides... puis, Continues à Créer smile
Asus P4P800, P4C 2,6Ghz, Seagate laptop SSHD 500Go, Nvidia GF 6200 512 Mo avec Debian 7.0, Xfce 4.08

Hors ligne

#6 10-10-2013 14:45:21

captnfab
Admin-Girafe
Lieu : /dev/random
Distrib. : Debian Stretch/Sid/Rc-Buggy
Noyau : Linux (≥ 4.3)
(G)UI : i3-wm (≥ 4.11)
Inscription : 07-07-2008
Site Web

Re : [RÉSOLU de façon détournée, pas "propre"] Manque plusieurs paquets...

df871 a écrit :

@Fab captain wink
j'ai cherché et pas trouvé comment faire de l'apn, un périph de mass'storage !


Si c'est possible, c'est un réglage à faire sur l'appareil photo lui-même.


captnfab,
Association Debian-Facile, bépo.
TheDoctor: Your wish is my command… But be careful what you wish for.

Hors ligne

#7 10-10-2013 15:04:43

df871
Membre
Lieu : Limousin
Distrib. : Debian Wheezy 7.1 32b
Noyau : Linux 3.2.0-4-486
(G)UI : Xfce 4.8
Inscription : 17-09-2013
Site Web

Re : [RÉSOLU de façon détournée, pas "propre"] Manque plusieurs paquets...

Ah... j'ok wink

Cependant, lorsqu'il y avait aussi gnome, l'apn était bien détecté... yikes

Y aurait-il un manque de quelques paquets...  ?

Cordialement
Bernard
Crées, Consolides... puis, Continues à Créer smile
Asus P4P800, P4C 2,6Ghz, Seagate laptop SSHD 500Go, Nvidia GF 6200 512 Mo avec Debian 7.0, Xfce 4.08

Hors ligne

#8 10-10-2013 15:36:40

golgot200
Membre
Lieu : AIN
Distrib. : Debian Jessie
Noyau : Linux debian 3.16.0-4-amd64
(G)UI : MATE
Inscription : 05-08-2007

Re : [RÉSOLU de façon détournée, pas "propre"] Manque plusieurs paquets...

@captnfab



Hal ne doit plus être utilisé, il a été fusionné avec udev.
 



D'accord, mais voilà sans HAl, je fais comment pour lire mes CD Audio avec Exaile ?  smile
Et pourquoi est -il dans les dépots ?

Dernière modification par golgot200 (10-10-2013 15:39:41)


L'ultime question ... l'intelligence a besoin de la bêtise pour s'affirmer, la beauté a besoin de la laideur pour resplendir, le courage nait dans la peur, les forts impressionnent au millieu des faibles, mais au final,... qui a donc besoin d'autant de connards ?

Hors ligne

#9 10-10-2013 15:39:42

df871
Membre
Lieu : Limousin
Distrib. : Debian Wheezy 7.1 32b
Noyau : Linux 3.2.0-4-486
(G)UI : Xfce 4.8
Inscription : 17-09-2013
Site Web

Re : [RÉSOLU de façon détournée, pas "propre"] Manque plusieurs paquets...

J'ai installé hal, pmount et usbmount, comme il est indiqué dans l'install minimale, et... rien !

l'apn est toujours vue et non monté !

je les ai désinstallés sad

Cordialement
Bernard
Crées, Consolides... puis, Continues à Créer smile
Asus P4P800, P4C 2,6Ghz, Seagate laptop SSHD 500Go, Nvidia GF 6200 512 Mo avec Debian 7.0, Xfce 4.08

Hors ligne

#10 10-10-2013 15:50:08

Haricophile
Adhérent(e)
Lieu : Pignans (Var)
Distrib. : SID
Noyau : 4.0.0-1-amd64
(G)UI : Mate / i3 selon...
Inscription : 14-09-2009

Re : [RÉSOLU de façon détournée, pas "propre"] Manque plusieurs paquets...

UDEV détecte le branchement des appareils. Après il y a effectivement 2 cas :

*~ L'appareil est réglé en MTP, et il faut un soft qui gère ça, c'est le protocole "idéal" pour acheter des trucs DRMisé sur des boutiques en ligne hmm
*~ L'appareil est réglé en UMS (Usb Mass Storage) donc reconnu au même titre qu'une clé USB et il faut idéalement quelque chose pour le monter en espace utilisateur. Je ne sais plus trop ce qu'utilise Gnome, fuse probablement.


Dans le deuxième cas, sans outil de montage automatique, tu peux toujours faire une règle UDEV pour monter comme tu veux ton appareil, par exemple à partir de l'identifiant ou du label.

« Un optimiste, explique Raymond Aubrac, n’est pas un être satisfait, content de la situation actuelle. C’est quelqu’un qui pense qu’il peut faire quelque chose qui servira. »

Hors ligne

#11 10-10-2013 16:53:33

df871
Membre
Lieu : Limousin
Distrib. : Debian Wheezy 7.1 32b
Noyau : Linux 3.2.0-4-486
(G)UI : Xfce 4.8
Inscription : 17-09-2013
Site Web

Re : [RÉSOLU de façon détournée, pas "propre"] Manque plusieurs paquets...

J'ai fait un pis-aller... j'ai installé Shotwell !

et, heureusement, il détecte bien l'apn et je peux mettre les photos sur l'ordi...

Mais, ce n'est qu'un pis-aller...

Je viens de vérifier, fuse est bien installé !

Je continue à chercher le bon paquet pour que l'apn soit vu, et monté sans aucun programme... ne fuse... tongue par Shotwell ou fuse wink !




Par contre, je rencontre toujours le même souci avec mes script fait sous nautilus, que Thunar refuse même de "voir" ...  yikes

Cordialement
Bernard
Crées, Consolides... puis, Continues à Créer smile
Asus P4P800, P4C 2,6Ghz, Seagate laptop SSHD 500Go, Nvidia GF 6200 512 Mo avec Debian 7.0, Xfce 4.08

Hors ligne

#12 10-10-2013 16:59:42

Haricophile
Adhérent(e)
Lieu : Pignans (Var)
Distrib. : SID
Noyau : 4.0.0-1-amd64
(G)UI : Mate / i3 selon...
Inscription : 14-09-2009

Re : [RÉSOLU de façon détournée, pas "propre"] Manque plusieurs paquets...

Hum, tu n'as toujours pas dit : Ton appareil est réglé en MTP ou en UMS ? En MTP oublie le montage normal.

Précise éventuellement le modèle de l'APN. Normalement tous les récents font un minimum dans un standard approximatif, mais certaines marques moins que d'autres...

« Un optimiste, explique Raymond Aubrac, n’est pas un être satisfait, content de la situation actuelle. C’est quelqu’un qui pense qu’il peut faire quelque chose qui servira. »

Hors ligne

#13 10-10-2013 17:16:33

Invité-1
Invité

Re : [RÉSOLU de façon détournée, pas "propre"] Manque plusieurs paquets...

Pour Thunar :

thunar-10102013-171640.png


à plus,

Invité-1

Dernière modification par Invité-1 (10-10-2013 17:20:19)

#14 10-10-2013 18:03:19

df871
Membre
Lieu : Limousin
Distrib. : Debian Wheezy 7.1 32b
Noyau : Linux 3.2.0-4-486
(G)UI : Xfce 4.8
Inscription : 17-09-2013
Site Web

Re : [RÉSOLU de façon détournée, pas "propre"] Manque plusieurs paquets...

smile

@Eric, c'est déjà fait... et toujours pareil wink

@L'appréciateur wink
c'est un Fuji 100FD de 2008, et je n'ai jamais réglé en MTP ou en UMS... pour preuve, je ne sais même pas comment le faire !
je te rappelle, qu'il fonctionnait juste avant, avec gnome et xfce installés !
le fait d'installer que xfce, ne le fait plus fonctionner !

ce qui me fait "dire" : il doit manquer un ou des paquets...

Mais j'ai peut-être tort...

Cordialement
Bernard
Crées, Consolides... puis, Continues à Créer smile
Asus P4P800, P4C 2,6Ghz, Seagate laptop SSHD 500Go, Nvidia GF 6200 512 Mo avec Debian 7.0, Xfce 4.08

Hors ligne

#15 10-10-2013 19:07:27

golgot200
Membre
Lieu : AIN
Distrib. : Debian Jessie
Noyau : Linux debian 3.16.0-4-amd64
(G)UI : MATE
Inscription : 05-08-2007

Re : [RÉSOLU de façon détournée, pas "propre"] Manque plusieurs paquets...

Je suis le post avec intéret. J'ai voulu vérifié pour HAL pour être sûr.
Je fais un : aptitude show --show-deps exaile



patrick@debian:~$ aptitude show --show-deps exaile
Paquet : exaile                              
État: installé
Automatiquement installé: non
Version : 0.3.2.2-3
Priorité : optionnel
Section : sound
Responsable : Vincent Cheng <Vincentc1208@gmail.com>
Architecture : all
Taille décompressée : 4 794 k
Dépend: gstreamer0.10-plugins-good, librsvg2-common, python (>= 2.6.6-7~),
         python-dbus, python-gobject (>= 2.18), python-gst0.10, python-gtk2 (>=
         2.17), python-mutagen (>= 1.10)
Recommande: gstreamer0.10-ffmpeg, python-cddb, python-mmkeys, python-notify
Suggère: exaile-plugin-contextinfo, exaile-plugin-ipod, exaile-plugin-moodbar,
          exfalso, gstreamer0.10-plugins-bad, gstreamer0.10-plugins-ugly,
          ipython, notify-osd, python-avahi, python-beautifulsoup,
          python-eggtrayicon, python-pymtp, streamripper
Description : flexible, full-featured audio player
 
Site : http://www.exaile.org/

patrick@debian:~$
 





Donc effectivement HAL n'est pas dans la liste des paquets recommandés.

Je l'ai viré. J'ai un CD Audio dans mon Lecteur.
Je lance Exaile, un petit screen me montre que je n'ai plus CD-Audio dans mes onglets de gauche.


1381424216.png



Je réinstalle HAL :



root@debian:/home/patrick# aptitude install hal
Les NOUVEAUX paquets suivants vont être installés :
  hal hal-info{a}
0 paquets mis à jour, 2 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de télécharger 0 o/526 ko d'archives. Après dépaquetage, 2 035 ko seront utilisés.
Voulez-vous continuer ? [Y/n/?] Y
67% [En cours]Sélection du paquet hal-info précédemment désélectionné.
(Lecture de la base de données... 98403 fichiers et répertoires déjà installés.)
Dépaquetage de hal-info (à partir de .../hal-info_20091130-1_all.deb) ...
Sélection du paquet hal précédemment désélectionné.
Dépaquetage de hal (à partir de .../h/hal/hal_0.5.14-8_amd64.deb) ...
Traitement des actions différées (« triggers ») pour « man-db »...
Paramétrage de hal-info (20091130-1) ...
Paramétrage de hal (0.5.14-8) ...
[ ok ] Reloading system message bus config...done.
                                             
root@debian:/home/patrick#
 




Maintenant, je lance Exaile et voilà que mon lecteur de CD audio réapparait dans mes onglets de gauche :


1381424735.png



Si vous avez une explication et une combine pour ne plus utiliser HAL, je suis preneur car moi sans, Exaile ne me conviendra plus. smile


Et pour le plugin, ça peut pas être plus plus clair. Même pour le paquet dans SID que je viens d'installer. La version 3.3.1 :



Adds support for playing audio CDs.
Requires HAL to autodetect CDs
Requires cddb-py (http://cddb-py.sourceforge.net/) to look up tags
 

Dernière modification par golgot200 (10-10-2013 19:33:27)


L'ultime question ... l'intelligence a besoin de la bêtise pour s'affirmer, la beauté a besoin de la laideur pour resplendir, le courage nait dans la peur, les forts impressionnent au millieu des faibles, mais au final,... qui a donc besoin d'autant de connards ?

Hors ligne

#16 10-10-2013 20:20:40

captnfab
Admin-Girafe
Lieu : /dev/random
Distrib. : Debian Stretch/Sid/Rc-Buggy
Noyau : Linux (≥ 4.3)
(G)UI : i3-wm (≥ 4.11)
Inscription : 07-07-2008
Site Web

Re : [RÉSOLU de façon détournée, pas "propre"] Manque plusieurs paquets...

L'information provient de là : https://wiki.debian.org/hal (sachant que leur page semble on poil obsolète déjà)

Tu as essayé avec udisks mais sans hal ?

captnfab,
Association Debian-Facile, bépo.
TheDoctor: Your wish is my command… But be careful what you wish for.

Hors ligne

#17 10-10-2013 20:31:06

df871
Membre
Lieu : Limousin
Distrib. : Debian Wheezy 7.1 32b
Noyau : Linux 3.2.0-4-486
(G)UI : Xfce 4.8
Inscription : 17-09-2013
Site Web

Re : [RÉSOLU de façon détournée, pas "propre"] Manque plusieurs paquets...

@golgot
même lorsque cela n'est pas "dépendant"... il en dépend quand même... coquin tout çà wink

y's'mord la queue à l'insu de son plein gré...  lol

De mon coté, je viens de tester en installant nautilus, mes scripts se lancent sans souci...

C'est fou, tout çà... roll

Cordialement
Bernard
Crées, Consolides... puis, Continues à Créer smile
Asus P4P800, P4C 2,6Ghz, Seagate laptop SSHD 500Go, Nvidia GF 6200 512 Mo avec Debian 7.0, Xfce 4.08

Hors ligne

#18 10-10-2013 20:55:52

golgot200
Membre
Lieu : AIN
Distrib. : Debian Jessie
Noyau : Linux debian 3.16.0-4-amd64
(G)UI : MATE
Inscription : 05-08-2007

Re : [RÉSOLU de façon détournée, pas "propre"] Manque plusieurs paquets...

@captnfab


patrick@debian:~$ apt-cache policy udisks
udisks:
  Installé : 1.0.4-7
  Candidat : 1.0.4-7
 Table de version :
 *** 1.0.4-7 0
        500 file:/media/Save/Wheezy/mirror/ftp.fr.debian.org/debian/ wheezy/main amd64 Packages
        100 /var/lib/dpkg/status
patrick@debian:~$


 



J'ai udisks qui est installé aussi mais je n'y comprend pas grand chose. Mis à part que tout fonctionne correctement. hmm
Mais par contre, c'est bizarre que HAL soit dans les dépots. Pourquoi, le paquet n'est pas retiré ?
Je viens de faire un tour dans le paquets Ubuntu. Jusqu'a lucid, HAL est recommendé pour exaile, après plus rien.
Avec Hal pas de messages d'erreurs sous Debian (contrairement à Ubuntu 13.04 à une periode)

Une question, si je devais faire une correspondance, Debian Wheezy équivaut en temps à quelle version de Ubuntu ?
La réponse pourrait se trouver à ce niveau non ?

EDIT: Ne regarde pas ça : 500 file:/media/Save/Wheezy/mirror/ftp.fr.debian.org/debian/ wheezy/main amd64 Packages
Je me suis fait mon dépot en local.

Dernière modification par golgot200 (10-10-2013 21:09:14)


L'ultime question ... l'intelligence a besoin de la bêtise pour s'affirmer, la beauté a besoin de la laideur pour resplendir, le courage nait dans la peur, les forts impressionnent au millieu des faibles, mais au final,... qui a donc besoin d'autant de connards ?

Hors ligne

#19 10-10-2013 21:14:54

captnfab
Admin-Girafe
Lieu : /dev/random
Distrib. : Debian Stretch/Sid/Rc-Buggy
Noyau : Linux (≥ 4.3)
(G)UI : i3-wm (≥ 4.11)
Inscription : 07-07-2008
Site Web

Re : [RÉSOLU de façon détournée, pas "propre"] Manque plusieurs paquets...

Debian Wheezy a été freezée durant l'été 2012, donc entre la 12.04 et la 12.10

captnfab,
Association Debian-Facile, bépo.
TheDoctor: Your wish is my command… But be careful what you wish for.

Hors ligne

#20 10-10-2013 22:57:44

seb95deMLO
Invité

Re : [RÉSOLU de façon détournée, pas "propre"] Manque plusieurs paquets...

sous gtk rien de mieu que gmusicbrowser!!!

#21 10-10-2013 23:19:35

df871
Membre
Lieu : Limousin
Distrib. : Debian Wheezy 7.1 32b
Noyau : Linux 3.2.0-4-486
(G)UI : Xfce 4.8
Inscription : 17-09-2013
Site Web

Re : [RÉSOLU de façon détournée, pas "propre"] Manque plusieurs paquets...

smile

une info que j'ai découvert à mon détriment... sad  mais que vous connaissez peut-être...

J'ai installé nautilus, puis je l'ai lancé en admin, via Alt+F2 : gksu nautilus , à ce moment là, je peux effectuer mes sauvegardes !

Etant un peu fainéant sur les bords... voire au milieu tongue  j'ai fait un lanceur dans le tableau de bord inférieur, afin de lancer plus vite la recherche du dossier qui contient les scripts ( /usr/local/bin ) et au premier lancement, çà a fichu une pagaille... copieuse sur le bureau, en enlevant le fond d'écran et en passant à celui par défaut, puis en affichant toutes les icônes des périphériques 'alors qu'elles sont non cochées, donc normalement impossible à afficher... yikes , tentant de revenir à une session "normale", j'ai fermé la session et en ai ouverte une autre, et à l'ouverture, bureau toujours identique qu'à la fermeture, donc en vrac (vous me suivez, j'suis clair dans mes explications ? )

J'ai donc désinstallé nautilus !

Et, j'ai retrouvé le bureau tel que je l'avais avant toute la pagaille !

J'ai réinstallé nautilus, mais maintenant, je le cantonne à l'admin et aux sauvegardes !

Nautilus est très envahissant !!!

Voilà mon retour d'expérience avec nautilus... wink
à manier avec précaution...

Cordialement
Bernard
Crées, Consolides... puis, Continues à Créer smile
Asus P4P800, P4C 2,6Ghz, Seagate laptop SSHD 500Go, Nvidia GF 6200 512 Mo avec Debian 7.0, Xfce 4.08

Hors ligne

#22 11-10-2013 08:34:05

Octopus Riot
Membre
Distrib. : Wheezy
Noyau : Linux 3.2.0-4-686-pae
(G)UI : XFCE 4.8
Inscription : 16-10-2012

Re : [RÉSOLU de façon détournée, pas "propre"] Manque plusieurs paquets...

J'apporte mon grain de riz qui a peut-être un rapport avec cette histoire.

J'ai installé XFCE 4.8 directement avec Wheezy. J'ai moi aussi installé usbmount et pmount, et je ne pouvais pas faire mes sauvegardes (script utilisant rsync) sauf en root. J'ai désinstallé usbmount et pmount, depuis ça marche normalement et les sauvegardes se font sans passer en root.

Je vis très bien sans pmount ni usbmount ni hal d'ailleurs.

Hors ligne

#23 11-10-2013 09:13:32

captnfab
Admin-Girafe
Lieu : /dev/random
Distrib. : Debian Stretch/Sid/Rc-Buggy
Noyau : Linux (≥ 4.3)
(G)UI : i3-wm (≥ 4.11)
Inscription : 07-07-2008
Site Web

Re : [RÉSOLU de façon détournée, pas "propre"] Manque plusieurs paquets...

Salut,
En fait, c'est usbmount qui pose des problèmes de droits. Il faut le configurer pour que les choses se passent bien.
pmount lui permet de monter en tant qu'user et en ligne de commande les périphériques amovibles. C'est particulièrement utile quand on ne veut pas qu'ils soient montés automatiquement.

captnfab,
Association Debian-Facile, bépo.
TheDoctor: Your wish is my command… But be careful what you wish for.

Hors ligne

#24 11-10-2013 09:38:04

seb95deMLO
Invité

Re : [RÉSOLU de façon détournée, pas "propre"] Manque plusieurs paquets...

Etant un peu fainéant sur les bords... voire au milieu   j'ai fait un lanceur dans le tableau de bord inférieur, afin de lancer plus vite la recherche du dossier qui contient les scripts ( /usr/local/bin ) et au premier lancement, çà a fichu une pagaille... copieuse sur le bureau, en enlevant le fond d'écran et en passant à celui par défaut, puis en affichant toutes les icônes des périphériques 'alors qu'elles sont non cochées, donc normalement impossible à afficher...  , tentant de revenir à une session "normale", j'ai fermé la session et en ai ouverte une autre, et à l'ouverture, bureau toujours identique qu'à la fermeture, donc en vrac (vous me suivez, j'suis clair dans mes explications ? )
J'ai donc désinstallé nautilus !
Et, j'ai retrouvé le bureau tel que je l'avais avant toute la pagaille !
J'ai réinstallé nautilus, mais maintenant, je le cantonne à l'admin et aux sauvegardes !
Nautilus est très envahissant !!!



nautilus a l'epoque de gnome 2 devait s'occuper en plus d'etre le gestionnaire de fichier c'etait aussi lui qui gérait le bureau, c'est a dire les icones, les raccourcies, le wallpaper, tout le bureau etait en faite du a nautilus, du coup quand tu "tuais" nautilus tu perdais aussi ton bureau jusqu'a ce que tu redemarre nautilus...
regarde un peu sur wikipedia, ou tape nautilus tu en sauras plus.
Maintenant je sais pas si il a encore ce role en gtk3 car gnomeshell a son propre gestionnaire de bureau du coup nautilus est devenu un simple gestionnaire de fichier mais c'est encore possible de changer ça... faut regarder dans gconf ou son remplaçant nommé "??".

#25 11-10-2013 09:39:58

df871
Membre
Lieu : Limousin
Distrib. : Debian Wheezy 7.1 32b
Noyau : Linux 3.2.0-4-486
(G)UI : Xfce 4.8
Inscription : 17-09-2013
Site Web

Re : [RÉSOLU de façon détournée, pas "propre"] Manque plusieurs paquets...

Bonjour smile

@Octopus Riot
Avais-tu écrit les scripts sous nautilus ou thunar ?

perso, je n'ai toujours pas compris que lorsqu'ils sont écrits sous nautilus, ils refusent de fonctionner sous thunar... ??  roll

J'avais envoyé ces scripts à d'autres forumeurs, qui étaient que sous thunar, et les scripts fonctionnaient très bien... sans aucune modification... !

Pour usbmount et pmount, ainsi que hal, je les ai installés, testés, sans que cela fasse monter l'apn, je les ai donc, désinstallés !

il n'y a qu'avec shotwell que l'apn est vu et monté !

J'en ai des choses à apprendre et à comprendre... wink

Cordialement
Bernard
Crées, Consolides... puis, Continues à Créer smile
Asus P4P800, P4C 2,6Ghz, Seagate laptop SSHD 500Go, Nvidia GF 6200 512 Mo avec Debian 7.0, Xfce 4.08

Hors ligne

Pied de page des forums